<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <section id="top">
        <section id="logo">
            <img src="img/logo.png" alt="Logo Mis Perris">
        </section>
        <nav>
           <ul>
               <li><a href="demo.html">Inicio</a></li>
               <li><a href="#">Quienes Somos</a></li>
               <li><a href="#">Servicios</a></li>
               <li><a href="#">Contacto</a></li>
           </ul>
        </nav>
    </section>


    <section id="datos">
        <section id="fono">123456789</section>
        <section id="slogan"> Lorem ipsum dolor sit amet.</section>
        <section id="redes">
            <ul>
                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-envelope" aria-hidden="true"></i></a></li>
            </ul>

        </section>
    </section>
</body>
</html>